<?php
/**
 * @package linea21.core
 * @subpackage level
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages //////////// 
if (!function_exists('AuthenthificationProcess')){ 
include_once("../lib/lib_common.php");
ReloadIndex('admin');
}
////////////

$result = $sql_object->DBSelect($req_liste);

?>
<div id="chemin">
	<ul>
		<li>
			<a href="index.php">
			<?php echo $GLOBALS['lang']['way']['home'];?>
			</a>
		</li>
		<li>
			<a href="<?php echo $rub_link; ?>">
			<?php echo $GLOBALS['lang']['menu']['level']; ?>
			</a>
		</li>
		<li>
			<span>
			<?php echo formatNavTitle($GLOBALS['lang']['level']['list']);?>
			</span>
		</li>
	</ul>
</div>
  <!--end barre haute -->
<?php
include_once("quickicons.php");
?>
<div class="contentcontainer">
<?php
include_once($dir . "/menurub.php");
?>
<div id="content">
<?php
$link_mod = $rub_link . "&amp;todo=mod&amp;id=";
$link_det = $rub_link . "&amp;todo=det&amp;id=";
$level_denomination = '';

for ($i = 0; $i < count($result);$i++) {
    $level_denomination .= "<li class=\"li1\">\n";
    $level_denomination .= "\t<a href=\"" . $link_det . $result[$i]['level_id'] . "\">";
    $level_denomination .= formatText($result[$i]['level_name'], '2HTML') . "</a>";
    if ($result[$i]['level_statut'] == 'D') $level_denomination .= "<span class=\"state\">" . $GLOBALS['lang']['statut']['draft'] . "</span>";
    $level_denomination .= "\t<a href=\"" . $link_mod . $result[$i]['level_id'] . "\" class=\"ico_mod\" title=\"" . $GLOBALS['lang']['level']['mod'] . "\"></a>\n";
    $level_denomination .= "\n</li>\n";
} 

echo "<ul>\n";
echo $level_denomination;
echo "</ul>\n";
?>
</div>
<?php 
include_once($dir . "/help.php");
?>
</div>
  
